CVE-2017-8829

2017-05-08T02:29:00
ID CVE-2017-8829
Type cve
Reporter NVD
Modified 2017-05-16T14:43:16

Description

Deserialization vulnerability in lintian through 2.5.50.3 allows attackers to trigger code execution by requesting a review of a source package with a crafted YAML file.